Subject: [lojban] Re: Format of definitions in jbovlaste

From: John Cowan <[email-masked]>
Date: Sun, 9 Mar 2003 19:03:35 -0500 (EST)

Pierre Abbat scripsit:
> la tsali has been putting some definitions like "g1=b1 is Indonesia". Does 
> jbovlaste interpret g1 as the first place and b1 as the second or both as the 
> first?

Both as the first; that's what "g1=b1" means, that the first places have
the same meaning and are consolidated. Whatever is "lo gugde" is also
"lo bindo".

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_